.block-bottom {
    margin-bottom: 60px;
}

/*button*/
#link-btn .button-area.multiple {
	flex-direction: column;
	margin: 30px 0 100px;
}

.button-area.multiple a {
	width:260px;
	height:45px;
	margin: 45px 0 0;
}


.button-area.blog {
	flex-direction: column;
}

/*
.button1,
.button3,
.list-button,
.next-button {
		width: 180px;
		font-size: 14px;
		padding: 10px 0;
}

.button2 {
	padding: 20px 40px;
	font-size: 14px;
}
*/
.around-button {
	padding: 2.5px 30px;
	font-size: 12px;
}

/*mainvisual-lower */
#mainvisual-lower{
	padding-top:60px;
}

#mainvisual-lower .area {
	height: 70px;
}

#mainvisual-lower .area h3 {
	font-size: 14px;
}

/*breadcrumb*/
#breadcrumb {
   	padding: 20px 0 60px;
	font-size: 12px;
}

/*container*/
.lower_inner {
    width: 100%;
    display: block;
    padding: 0 20px 0 20px;
}

/*page*/
.lower:before {
    content: '';
    display: block;
    width: 272px;
    height: 216px;
    bottom: 50px;
	left:inherit;
    right: -60px;
}

/*title*/
.title-style1,
.title-style2,
.title-style3{
	width:100%;
	padding: 10px 0;
    margin-bottom: 30px;
}

.title-style1{
	background: no-repeat top 50% right 0 / cover  url('/img/bg_title1_sp.png');
}

.title-style2{
	background: no-repeat top 50% right 0 / cover  url('/img/bg_title2_sp.png');
}

.title-style3:after{
	background-image: url('/img/bg_title3_sp.png');
}